LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [opcje] file.lrs

Skompiluj plik LRS do pliku LRF.

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks. For example: „/some path/with spaces”

[OPCJE]

--help, -h
    pokaż ten tekst pomocy i zakończ

--lrs
    Konwersja LRS do LRS, opcja przydatna przy debugowaniu.

--output, -o
    Ścieżka do pliku wyjściowego

--verbose
    Szczegółowe komunikaty w czasie pracy

--version
    pokaż numer wersji programu i zakończ

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal